<div class="center">
    
    <div class="ligne">
        <span class="cel" (click)="jouerX(0, 0)">{{ tableau[0][0] }}</span>
        <span class="cel" (click)="jouerX(0, 1)">{{ tableau[0][1] }}</span>
        <span class="cel" (click)="jouerX(0, 2)">{{ tableau[0][2] }}</span>
    </div>
    
    <div class="ligne">
        <span class="cel" (click)="jouerX(1, 0)">{{ tableau[1][0] }}</span>
        <span class="cel" (click)="jouerX(1, 1)">{{ tableau[1][1] }}</span>
        <span class="cel" (click)="jouerX(1, 2)">{{ tableau[1][2] }}</span>
    </div>
    
    <div class="ligne">
        <span class="cel" (click)="jouerX(2, 0)">{{ tableau[2][0] }}</span>
        <span class="cel" (click)="jouerX(2, 1)">{{ tableau[2][1] }}</span>
        <span class="cel" (click)="jouerX(2, 2)">{{ tableau[2][2] }}</span>
    </div>

    <p *ngIf="message"><b>{{ message }}</b></p>

</div>